H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; MARGIN: 0px; FONT-FAMILY: Verdana, Minion web, Arial
}
H3 {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; MARGIN: 0px 0px 0px 20px; FONT-FAMILY: Verdana, Minion web, Arial
}
H4 {
	FONT-WEIGHT: normal; FONT-SIZE: 7pt; MARGIN: 0px 0px 0px 40px; FONT-FAMILY: Verdana, Minion web, Arial
}

A {
	COLOR: white; TEXT-DECORATION: none
}
A:visited {
	COLOR: white
}
A:active {
	COLOR: #CD5C5C;
}
A:hover {
	COLOR: #CD5C5C;
}
